Bug 97651 - [patch] devel/ruby-locale
Summary: [patch] devel/ruby-locale
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-22 21:30 UTC by Martin Wilke
Modified: 2006-05-24 01:49 UTC (History)
1 user (show)

See Also:


Attachments
ruby-locale.diff (494 bytes, patch)
2006-05-22 21:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-22 21:30:14 UTC

- change mirror
- maintainer is cc'd

- Fix: http://people.freebsd.org/~fenner/portsurvey/devel.html#ruby-locale
Comment 1 Edwin Groothuis freebsd_committer 2006-05-22 21:36:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

clsung@ wants to have these
Comment 2 Edwin Groothuis freebsd_committer 2006-05-22 21:36:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 alecn2002 2006-05-23 13:52:26 UTC
Approved

---
WBR,
Alexander Novitsky
Comment 4 Cheng-Lung Sung freebsd_committer 2006-05-24 01:49:33 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.